#stacks_in_4>.s3_row {
	margin: 0 -10px;
}

#stacks_in_4>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_4>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_4>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_4>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_4>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_6 {
	width: 180px;
	margin-left:0;
}
#stacks_in_21 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_21 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

#stacks_in_30 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_30 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

#stacks_in_22 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_22 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}

#stacks_in_23_float {
	float:left;
	width:20%;
}
#stacks_out_25 {
	width: 150px;
}
#stacks_in_32 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_32 .ontheline
{
display:block; 
height:auto; 

/*CustomCSS;*/
}


#stacks_in_31 {
	margin:  12px;
}

#stacks_out_31 {
	width: 89%;
}
